{
  "white_zetsu_dropchance": 3,
  "dna_dropchance": 2,
  "dna_identify_chance": 70,
  "dna_kekkei_genkai_chance": 1,
  "fire_dna_implant_chance": 50,
  "wind_dna_implant_chance": 50,
  "lightning_dna_implant_chance": 50,
  "water_dna_implant_chance": 50,
  "earth_dna_implant_chance": 50,
  "wood_dna_implant_chance": 30,
  "ice_dna_implant_chance": 30,
  "lava_dna_implant_chance": 30,
  "magnet_dna_implant_chance": 30,
  "storm_dna_implant_chance": 30,
  "smoke_dna_implant_chance": 30,
  "typhoon_dna_implant_chance": 30,
  "swift_dna_implant_chance": 30,
  "steel_dna_implant_chance": 30,
  "explosion_dna_implant_chance": 30,
  "dust_dna_implant_chance": 30,
  "crystal_dna_implant_chance": 30,
  "boil_dna_implant_chance": 30,
  "paper_dna_implant_chance": 30
}